ifndef PWLIBDIR
PWLIBDIR = $(HOME)/pwlib
endif

PLUGIN_NAME	= avc
PLUGIN_FAMILY	= device/videoinput
PLUGIN_LIBS	= $(LDFLAGS) -lraw1394 -ldv -lrom1394
PLUGIN_SOURCES	= vidinput_avc.cxx

include ../../make/plugins.mak
